
Grupo 3 B - Feature #3810

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Feature # 3799 (Resolved): Prototipo del Robot

Primera base del robot

08/27/2024 05:30 PM - mayling alvarez

Status: Resolved Start date: 08/08/2024

Priority: Normal Due date: 08/09/2024

Assignee: ivan collao % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2024 05:31 PM - mayling alvarez

- Status changed from New to Resolved

#2 - 08/27/2024 06:05 PM - mayling alvarez

- Due date changed from 10/02/2024 to 08/09/2024

- Start date changed from 09/27/2024 to 08/08/2024

#3 - 08/27/2024 06:06 PM - mayling alvarez

- Start date changed from 08/08/2024 to 08/06/2024

#4 - 08/27/2024 06:13 PM - mayling alvarez

- Start date changed from 08/06/2024 to 08/08/2024

#5 - 09/28/2024 08:41 PM - yazuska castillo

- Estimated time set to 1.00
